# CMake generated Testfile for 
# Source directory: C:/Users/ci/scopehal-apps/src/ngscopeclient/shaders
# Build directory: C:/Users/ci/scopehal-apps/build/src/ngscopeclient/shaders
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
